Subject: Henry Furniture , Wooden chair factory
From: Lembo Zhang <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 19 May 2024 05:35:09 +0000

Dear sir
I am so sorry to inconvenience you to look through this letter.
My name is Lembo Zhang, Owner of Henry Funiture Manufacturer in Zhejiang , China.
 We supply dining furniture chairs ,sofa ,tables to world market such as Town and country rentals ,Poly&Bark, Restoration Hardware in US with high quality and cheapest price.

I learned that your great and buyer of Furniture business. As my offences to take this opportunity to recommend my factory to you.

Henry Furniture specialies in wooden chairs , tables and other upholstery furniture since 2014,  with 200 skillful employees and advanced machines . We export lots of furniture all over the world.   You may visit our webstie:  www.henrychair.com<http://www.henrychair.com>

I attached a price list of  products for your refference. You are welcome to visit my factory anytime.

I look forward to receive your feedback soon.
Thanks for your warmly kindness and your precious time.

Best Wishes

Lembo Zhang
章 波
――――――――――――――――――
Hangzhou Fuyang Henry Furniture Co.,LTD
website:  www.henrychair.com<http://www.henrychair.com/>

杭州富阳亨力家具有限公司
ADD：Hengxi NO.388,Chang'an Town,Fuyang , Hangzhou ,ZheJiang .China .
地址：浙江省杭州市富阳区常安镇横溪村388号
Office:0086-571-63586151
Tel/whatsapp :0086-18767125301
WeChat/WhatsApp:18767125301